<?xml version="1.0"?>
<exercise template="sc5_input">
<rubric><![CDATA[<b>Type the words to complete the text.</b>]]></rubric>
<!-- Forcés Windows to encode as UTF-8 -->
<paragraph>enough  this  when  until  order  where  because  so  than  who  but</paragraph>
<paragraph></paragraph>
<paragraph>Maria Ward became Lady Bertram [when] she married Sir Thomas. She had an older sister, [who] was married to a clergyman. Her younger sister did not tell her family about her own husband [until] after her wedding. She and her children were very poor [because] her husband did not earn [enough]. Sir Thomas and Lady Bertram wanted to help, [so] they offered to take care of one of her children, Fanny Price. Fanny was brought to Mansfield Park, [where] the Bertrams lived, [but] she missed her family very much. Her cousin Edmund was kinder to her [than] anyone else. Several years after [this], Maria Bertram got engaged to a gentleman called Mr Rushworth, in [order] to have a rich husband.</paragraph>
</exercise>